﻿<DIALOG Name="Win_PetDetail5" Width="486" Height="431">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Control_678414" x="11" y="30" Width="466" Height="389" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="6" y="6" Width="489" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Title" x="225" y="5" align="1">
		<Text String="Таланты" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<EDIT Name="WPet1_Shap" x="20" y="45" Width="446" Height="50" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Icon" x="33" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name" x="72" y="51">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name" x="140" y="51">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Level" x="246" y="51">
		<Text String="Ур:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level" x="290" y="51">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Exp" x="72" y="72">
		<Text String="Опыт:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Exp" x="140" y="72">
		<Text String="Опыт" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_11" x="33" y="101">
		<Text String="Пища:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Food" x="102" y="101">
		<Text String="Пища" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_01" x="266" y="119">
		<Text String="Атака" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Attack" x="340" y="119">
		<Text String="Атака" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_02" x="32" y="137">
		<Text String="Ф.защита" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_PhyDefence" x="102" y="137" Width="160" Height="17">
		<Text String="Защита" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_03" x="32" y="194">
		<Text String="Голод:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Hunger" x="102" y="194" Width="150" Height="15">
		<Text String="Голод" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_04" x="266" y="194">
		<Text String="Верность:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Loyalty" x="340" y="194" Width="60" Height="15">
		<Text String="Верность" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_05" x="266" y="175">
		<Text String="Скорость" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_MoveSpeed" x="340" y="175">
		<Text String="10,5 м/сек" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_06" x="32" y="213">
		<Text String="Б.Уровень" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_RequireLevel" x="102" y="213">
		<Text String="Требования к уровню:" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="WPet3_Shap" x="20" y="97" Width="446" Height="316" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_07" x="340" y="233" Width="100" Height="25">
		<Text String="Умения:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Skill01" x="343" y="248" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill02" x="343" y="286" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill03" x="343" y="325" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill04" x="343" y="364" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Label_HP" x="32" y="119">
		<Text String="Здоровье" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_HP" x="102" y="119" Width="68" Height="14">
		<Text String="999/999 " FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Label_MagDefence" x="266" y="137" Width="80" Height="17">
		<Text String="М.Защита" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_MagDefence" x="340" y="137" Width="60" Height="14">
		<Text String="123544" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Label_Definition" x="32" y="156" Width="100" Height="14">
		<Text String="Метк." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Definition" x="102" y="156" Width="60" Height="14">
		<Text String="123456" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Label_Evade" x="266" y="156" Width="80" Height="15">
		<Text String="Уклон" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Evade" x="340" y="156" Width="60" Height="14">
		<Text String="123521" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Label_AtkSpeed" x="32" y="175" Width="105" Height="15">
		<Text String="Частота" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_AtkSpeed" x="102" y="175" Width="70" Height="16">
		<Text String="12341253" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_263535624" x="34" y="230" Width="260" Height="25">
		<Text String="Коэффициенты наследования:" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,206,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Type" x="266" y="213">
		<Text String="Тип:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Type" x="340" y="213">
		<Text String="Летающий" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="460" y="8" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Bind" x="-10000" y="-10000" Width="111" Height="15" Align="1">
		<Text String="Данный питомец уже привязан." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<PROGRESS Name="Pro_Ack" x="116" y="249" Width="140" Height="11">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\读条底衬.tga"/>
			<FillImage FileName="version01\基地\基地状态条.tga"/>
		</Resource>
	</PROGRESS>
	<LABEL Name="Control_814490620" x="34" y="371">
		<Text String="Защита" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_106285328" x="34" y="338">
		<Text String="Атака" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_427062708" x="34" y="308">
		<Text String="Здоровье" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_38964760" x="34" y="277">
		<Text String="Защита" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_712748085" x="33" y="248">
		<Text String="Атака" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<PROGRESS Name="Pro_DeLv" x="116" y="373" Width="140" Height="11">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\读条底衬.tga"/>
			<FillImage FileName="version01\基地\基地状态条.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_AckLv" x="116" y="340" Width="140" Height="11">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\读条底衬.tga"/>
			<FillImage FileName="version01\基地\基地状态条.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_Hp" x="116" y="310" Width="140" Height="11">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\读条底衬.tga"/>
			<FillImage FileName="version01\基地\基地状态条.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_Def" x="116" y="280" Width="140" Height="11">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\读条底衬.tga"/>
			<FillImage FileName="version01\基地\基地状态条.tga"/>
		</Resource>
	</PROGRESS>
	<LABEL Name="Txt_Ack" x="190" y="248" Align="1">
		<Text String="999/999" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true"/>
	</LABEL>
	<LABEL Name="Txt_Def" x="190" y="279" Align="1">
		<Text String="999/999" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true"/>
	</LABEL>
	<LABEL Name="Txt_Hp" x="190" y="309" Align="1">
		<Text String="999/999 " FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true"/>
	</LABEL>
	<LABEL Name="Txt_AckLv" x="190" y="339" Align="1">
		<Text String="999/999" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true"/>
	</LABEL>
	<LABEL Name="Txt_DeLv" x="190" y="371" Align="1">
		<Text String="999/999" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true"/>
	</LABEL>
	<LABEL Name="Txt_Nature" x="340" y="103">
		<Text String="Напиток стойкости" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Nature" x="266" y="102">
		<Text String="Тип" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
